void p_header()
	{
	for(int uri=0; uri<5; uri++)
		{
		fout << header[uri] << '\n';
		cout << header[uri] << '\n';
		}
	}

void p_header_s()
	{
	for(int uri=0; uri<5; uri++)
		{
		cout << header[uri] << '\n';
		}
	}

void p_exheader()
	{
	for(int uri=0; uri<5; uri++)
		{
		cout << exheader[uri] << '\n';
		}
	}